@charset "utf-8";

/*==============================
        content
==============================*/

body {
	background-color:#F0EDE4;
}

#titlewrap .title {
	width:calc(100% - 60px);
	max-width:1100px;
	margin:60px auto 30px;
}
#titlewrap .title h2 {
	font-family: 'Bebas Neue', sans-serif;
	font-size:15rem;
	color:#BFBFBF;
	line-height:1;
}
#titlewrap .title h2 span {
	font-size:3.0rem;
	color:#000000;
	display:block;
}
header .navi {
	width:calc(100% - 60px);
	max-width:1100px;
	margin:0 auto 60px;
	text-align:right;
}

/* =================================================================
        section
================================================================= */

/**voice**/

#voice .wrap {
	padding-bottom:90px;
}
#voice .contents {
	max-width:654px;
}
#voice h3 {
	font-size:2.0rem;
	line-height:1.3;
	margin-bottom:1em;
}
#voice .contents_inner {
	margin-bottom:30px;
	background-color:#FFFFFF;
	padding:100px 50px 300px;
	background:url(../img/voice/bg_voice_top.gif) no-repeat center top/100% auto,
		url(../img/voice/bg_voice_under.gif) no-repeat center bottom/100% auto #ffffff;
}
#voice .contents_inner .contbox {
}
#voice .contents_inner .contbox .excerpt {
	font-size:1.5rem;
	padding-left:50px;
	margin-bottom:1em;
	color:#0DAC67;
	background:url(../img/voice/icon.gif) no-repeat left top/32px auto;
}
#voice .contents_inner .contbox h2 {
	font-size:1.6rem;
	color:#0DAC67;
	margin-bottom:.25em;
}
#voice .contents_inner .contbox * {
	line-height:1.8;
	font-size:1.5rem;
}
#voice .contents_inner .contbox h2 + p {
	margin-bottom:1.5em;
}
#voice .contents_inner .titlelink {
	font-size:1.5rem;
	line-height:1.3;
	color:#0DAC67;
	padding-top:1em;
	display:grid;
	grid-template-columns:2.5em 1fr;
}
#voice .contents_inner .titlelink a {
	color:#999999;
	text-decoration:underline;
}


.contents .wp-pagenavi {
	clear: both;
	text-align:center;
	display:inline-flex;
	flex-wrap:wrap;
	padding-top:60px;
	justify-content: center;
	align-items:center;
	width: 100%;
}

.contents .wp-pagenavi a,
.contents .wp-pagenavi span {
	text-decoration: none;
	border: none;
	display:grid;
	min-width:2em;
	aspect-ratio:1/1;
	border-radius:50%;
	justify-content:center;
	align-items:center;
}

.contents .wp-pagenavi a:hover,
.contents .wp-pagenavi span.current {
	background-color:#000000;
	color:#FFFFFF;
	
}
.contents .wp-pagenavi .nextpostslink,
.contents .wp-pagenavi .previouspostslink {
	border:1px solid #000000;
	border-radius:50%;
	display:grid;
	align-items:center;
	justify-content:center;
	font-size:.8em;
	line-height:1.5;
	height:2em;
	width:2em;
	margin:0 5px;
	padding:0;
	transform:translateY(.15em);
}

.wp-pagenavi span.current {
	font-weight: bold;
}

@media screen and (max-width:1024px){
}

@media screen and (max-width:768px){


/*==============================
        content
==============================*/

#titlewrap .title {
	width:calc(100% - 40px);
    margin: 30px auto 15px;
}
#titlewrap .title h2 {
	font-size:5rem;
}
#titlewrap .title h2 span {
	font-size:2.0rem;
}
header .navi {
	width:calc(100% - 40px);
	margin:0 auto 20px;
	font-size:1.2rem;
}

/* =================================================================
        section
================================================================= */
	
.contents .wp-pagenavi a,
.contents .wp-pagenavi span {
	font-size:1.3rem;
}
	
}


@media screen and (max-width:680px){

/**voice**/

#voice .wrap {
	padding-bottom:60px;
}
#voice h3 {
	font-size:1.6rem;
}
#voice .contents_inner {
	margin-bottom:10px;
	padding:14.7vw 20px 44vw;
}
#voice .contents_inner .contbox .excerpt {
	font-size:1.3rem;
	padding-left:40px;
}
#voice .contents_inner .contbox h2 {
	font-size:1.4rem;
}
#voice .contents_inner .contbox * {
	line-height:1.6;
	font-size:1.4rem;
}
#voice .contents_inner .contbox h2 + p {
	margin-bottom:1em;
}
#voice .contents_inner .titlelink {
	font-size:1.3rem;
}
#voice .contents_inner .titlelink a {
	text-decoration:none;
}

}